###

#

transform_pixels
Image View » Algorithms and Utility Functions » STL-like Algorithms

std::transform for image views More...

## Functions

template<typename View1 , typename View2 , typename F >
BOOST_FORCEINLINE F | transform_pixels (const View1 &src, const View2 &dst, F fun)
| std::transform for image views
template<typename View1 , typename View2 , typename View3 , typename F >
BOOST_FORCEINLINE F | transform_pixels (const View1 &src1, const View2 &src2, const View3 &dst, F fun)
| transform_pixels with two sources

## Detailed Description

std::transform for image views

transform_pixels